"grub2-editenv: error: invalid environment block." when updating to kernel-core-5.7.12-200.fc32.x86_64

Running transaction
  Preparing        :                                                        1/1 
  Running scriptlet: kernel-core-5.7.12-200.fc32.x86_64                     1/1 
  Installing       : kernel-core-5.7.12-200.fc32.x86_64                    1/14 
  Running scriptlet: kernel-core-5.7.12-200.fc32.x86_64                    1/14 
  Installing       : kernel-modules-5.7.12-200.fc32.x86_64                 2/14 
  Running scriptlet: kernel-modules-5.7.12-200.fc32.x86_64                 2/14 
  Installing       : kernel-5.7.12-200.fc32.x86_64                         3/14 
  ...
  Erasing          : kernel-5.7.9-200.fc32.x86_64                          8/14 
  Running scriptlet: kernel-5.7.9-200.fc32.x86_64                          8/14 
  ...
  Running scriptlet: kernel-core-5.7.9-200.fc32.x86_64                    13/14 
  Erasing          : kernel-core-5.7.9-200.fc32.x86_64                    13/14 
  ...
  Running scriptlet: kernel-core-5.7.12-200.fc32.x86_64                   14/14 
grub2-editenv: error: invalid environment block.

Found this, but it’s different.

1 Like
1 Like

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.